Post Reply

YP-G70 U.S. 4.4.2 slimkat(Meticulus) installation error

OP mac1996

7th January 2014, 06:31 PM   |  #1  
OP Senior Member
Thanks Meter: 24
 
182 posts
Join Date:Joined: Oct 2013
I have samsung galaxy player 5 and i am getting error while installing slimkat 4.4.2 by Meticulus via CWM. Does anybody have the same problem............
7th January 2014, 06:53 PM   |  #2  
Member
Thanks Meter: 29
 
78 posts
Join Date:Joined: Apr 2012
Quote:
Originally Posted by mac1996

I have samsung galaxy player 5 and i am getting error while installing slimkat 4.4.2 by Meticulus via CWM. Does anybody have the same problem............

According to the installation instructions, you WILL get an assert error:

Comming from a Pre "Slim-venturi-4.4.2.beta.1.7-UNOFFICIAL-20131221-1839" ROM
Do a back up!
Do factory reset/ wipe (incl. /system)
In recovery: flash ROM zip file. (You WILL get an assert error!)
Read the warning on the screen.
Flash the ROM again!
If you have and international device flash the INT Kernel from the OP.
Flash Gapps
Reboot.
The Following 2 Users Say Thank You to beeewell For This Useful Post: [ View ]
7th January 2014, 07:02 PM   |  #3  
OP Senior Member
Thanks Meter: 24
 
182 posts
Join Date:Joined: Oct 2013
yes i got the assesst error and then again when I tries to flash rom it gave me error
4th February 2014, 04:41 AM   |  #4  
lildhiel08's Avatar
Senior Member
Thanks Meter: 23
 
221 posts
Join Date:Joined: Feb 2014
More
Quote:
Originally Posted by mac1996

yes i got the assesst error and then again when I tries to flash rom it gave me error

try to back cm9 first then instal it again to cm10.2 and go to slimkat..in the op you get assert from first flash and flash it again..

Sent from my YP-G70 using XDA Premium 4 mobile app
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes